[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ParentHandlesAllocated

ParentHandlesAllocated - returns True if the parent handles have been allocated

## Declaration

Source position: controls.pp line 1347

`public function TControl.ParentHandlesAllocated: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.